RubyGems Navigation menu

nn-core 0.4.0

Wraps the nanomsg networking library using the ruby FFI (foreign function interface). It only exposes the native C API to Ruby. Other gems should use this gem to build an API using Ruby idioms.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.0 - March 07, 2016 (13.5 KB)
  2. 0.3.0 - February 19, 2015 (13.5 KB)
  3. 0.2.1 - March 19, 2014 (12.5 KB)
  4. 0.1.6 - February 20, 2013 (11.5 KB)
  5. 0.1.5 - February 15, 2013 (10.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

ffi >= 0
rake >= 0

Development 依赖 (1):

rspec ~> 3.2

业主:

作者:

  • Chuck Remes

SHA 256 校验和:

39b10611443afa6e50eb5f231efe71a04d4b9c7de4758df0072c2b2773ccc9b6

下载总量 16,747

这个版本 2,861

许可:

需要的 Ruby 版本: >= 0

链接: